[params]
請購單號=90
請購單號1=0
單據性質=45
單據性質1=1
請購日期=55
請購日期1=2
請購員=60
請購員1=3
請購部門=53
請購部門1=4
項次=38
項次1=5
料件編號=86
料件編號1=6
品名規格=142
品名規格1=7
請購單位=38
請購單位1=8
備註=141
備註1=9
需求日期=65
需求日期1=10
請購量=37
請購量1=11
已轉采購數=45
已轉采購數1=12
未采購數量=52
未采購數量1=13
狀況碼=19
狀況碼1=14
最近修改日期=76
最近修改日期1=15
